body {
	background-color: #fafafa;
	background-image: url(/img/bg/background-gradient-grey.gif);
	background-repeat: no-repeat;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

select {
	padding: 1px; !important
}

input.text {
	border: 1px solid #bbb;	
	margin-left: 0px;
	padding: 2px; !important
}



a {
	/*color: #FE2111; */
	color: #797C80;
	text-decoration: underline;
}

a.active {
	font-weight: bold;
}

a:hover {
	color: #FE2111;
	text-decoration: underline;
}

h1 {
	margin-left: 13px;
	font-size: 1.8em;
	font-weight: bold;
	padding-top: 5px;
}

h2 {
	font-size: 1.5em;
	font-weight: bold;
}
	
h3 {
	font-size: 1em;
	font-weight: bold;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
}

p {
	color: #797C80;
	font-size: 12px; 
	line-height: 19px;
}

li {
	color: #797C80;
}
.small {
	font-size: 10px;
}

.black {
	color: black;
}